apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Octavia
home: https://docs.openstack.org/octavia/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Octavia/OpenStack_Project_Octavia_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: octavia
sources:
- https://opendev.org/openstack/octavia
- https://opendev.org/openstack/openstack-helm
version: 2025.1.12+b47fc9fae
